﻿@charset "UTF-8";

@font-face {
    font-family: 'colfaxregular';
    src: url('webfonts/ColfaxWebRegular.eot');
    src: url('webfonts/ColfaxWebRegular.eot?#iefix') format('embedded-opentype'),
         url('webfonts/ColfaxWebRegular.woff') format('woff');
}

@font-face {
    font-family: 'colfaxbold';
    src: url('webfonts/ColfaxWebBold.eot');
    src: url('webfonts/ColfaxWebBold.eot?#iefix') format('embedded-opentype'),
         url('webfonts/ColfaxWebBold.woff') format('woff');
}

/*------------------------------------------------------------------------------------------
					
					0. Non-semantic stylings
					1. Structure
					2. Header Stylings
					3. Navigation
					4. Content Stylings
					5. Footer Stylings
					6. Mobile Stylings
					7. DotNetNuke Controls Stylings
					8. Print Styles					
					
------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/
/*    0. Non-semantic stylings                                                               */
/*----------------------------------------------------------------------------------------*/
body {
  font-family: 'colfaxregular', Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #223fcf;
  background-color: #223fcf;
}

/* DNN Body */
#Body {
  min-height: 1px;
}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/* Anchor Style 
-------------------------------------*/
a, a:link, a:visited, a:active {
  color: #16becf;
  text-decoration: none;
}

a:hover {
  color: #16becf;
  text-decoration: underline;
}

/* Paragraph Style
-------------------------------------*/
p {
  margin: 0 0 25px 0;
}

div > p:last-child {
	margin-bottom: 0;
}

hr {
  clear: both;
  height: 0;
  border: solid #c0c0c0;
  border-width: 1px 0 0;
  margin: 20px 0 20px 0;
}

/* Image Style 
------------------------------------------------*/
img {
  border: 0;
}

.imgLeft {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}

.imgRight {
  float: right;
  margin-left: 30px;
  margin-bottom: 30px;
}

.imgBorder {
    border: solid 3px #fff;
}

img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; } /* Override height to match resized width for correct aspect ratio. */

/* Ordered List Style 
------------------------------------------------*/
ol li {
  list-style-type: decimal;
  margin-bottom: 8px;
  vertical-align: top;
}

ol ol {
  margin-top: 8px;
  margin-left: 30px;
}

ol ul {
  margin-left: 40px !important;
}

ol ol li {
  list-style-type: lower-roman;
}

ol ol ol li {
  list-style-type: lower-alpha;
}

ol ul li {
  list-style-type: disc;
}

/* Default Table Style 
------------------------------------------------*/
table.tableDefault {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}

table.tableDefault th,
table.tableDefault td {
  font-size: 12px;
  padding: 8px;
}

table.tableDefault th {
  font-weight: bold;
  text-align: left;
  border-bottom: solid 2px #aaa;
  background-color: #d7d7d7;
}

table.tableDefault td {
  border-bottom: solid 1px #d9d9d9;
}

table.tableDefault tr:nth-child(odd) {
  background: #transparent;
}

table.tableDefault tr:nth-child(even) {
  background: #e3e4e6;
}

.tableDefault tbody tr:hover td {
  color: #111;
}

/* Form Style 
------------------------------------------------*/
input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"] {
	padding: 9px;
  margin-bottom: 20px;
  background: #f3f3f3;
  border: 1px solid #bfbfbf;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  color: #666;
  font-size: 13px;
}

.left {
 float: left;
}

.right {
  float: right;
}

/*----------------------------------------------------------------------------------------*/
/*    1. Structure                                                                                       */
/*----------------------------------------------------------------------------------------*/
#wrapper {
  /*margin: 0 Auto;
  width: 960px;*/
}

/* Content Pane - Home */
.SingleCol .contentPane {
	width: 790px;
	margin: 0 auto;
}

/* Content Pane - 2 columns */
.TwoCol .contentPane {
}

.TwoCol .rightPane {
  float: right;
  width: 260px;
}

.TwoCol .leftPane {
  float: left;
  width: 690px;
}

/* Content Pane - 3 columns */
.ThreeCol .contentPane {
}

.ThreeCol .leftPane,
.ThreeCol .contentPane,
.ThreeCol .rightPane {
  float: left;
  width: 306px;
}

/*----------------------------------------------------------------------------------------*/
/*    2. Header Stylings                                                                          */
/*----------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'colfaxregular', Helvetica, Arial, sans-serif;
  line-height: 1;
  letter-spacing: 0;
  margin: 0;
}

h1 {
  font-size: 26px;
  margin: 0 0 50px;
}

h2 {
  font-size: 22px;
  color: #223fcf;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  font-size: 15px;
  color: #223fcf;
  margin-bottom: 20px;
  text-transform: uppercase;
}

h4, h4 .Head {
  font-size: 16px;
  color: #666;
  margin: 0 0 50px;
}

h5, h5 .Head {
  font-size: 14px;
  color: #666;
  margin: 0 0 50px;
}

h6, h6 .Head {
  font-size: 13px;
  color: #666;
  margin: 0 0 50px;
}

/*----------------------------------------------------------------------------------------*/
/*    3. Navigation                                                                                   */
/*----------------------------------------------------------------------------------------*/

/* Main Menu 
------------------------------------------------*/
nav[role="navigation"] {
	width: 953px;
  position: relative;
  background-color: transparent;
}

#dnn_pnav {
	width: 958px;
	margin: 0;
}

#dnn_pnav li {
  position: relative;
  list-style: none;
  margin: 0;
}

#dnn_pnav li ul {
  margin: 0;
}

#dnn_pnav > li {
  float: left;
  /*width: 158px;*/
  width: 16.58%;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  text-align: center;
}

#dnn_pnav > li.first {
	border-left: none;
}

#dnn_pnav > li.last {
	border-right: none;
}

#dnn_pnav > li > a, #dnn_pnav > li > span {
  display: block;
  font-family: 'colfaxregular', Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 35px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}

#dnn_pnav > li > span {
  cursor: default;
}

#dnn_pnav > li:hover > a, #dnn_pnav > li.active > a,
#dnn_pnav > li.selected > a {
  background-color: #17C3CC;
}

#dnn_pnav > li:hover > a:active {
  background-color: #17C3CC;
}

#dnn_pnav > li:hover > span {
  background-color: #17C3CC;
}

/* Secondary level */
#dnn_pnav > li ul { /* Styles for all sub levels */
  display: none;
  position: absolute;
  z-index: 1000;
  width: 158px;
  padding: 0;
  background: transparent;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;

}
.first.haschild>ul {
  margin-top: -34px !important;
  margin-left: 159px !important;
}

#dnn_pnav > li ul li {
	border-bottom: 1px solid #fff;
	background-color: rgba(0, 0, 0, 0.6);
}

#dnn_pnav li:hover > ul {
  display: block;
}

#dnn_pnav > li > ul { /* styles specific to secondary level */
	top: 35px;
	left: -1px;
	}

#dnn_pnav > li ul a, #dnn_pnav > li ul span {
  display: block;
  color: #FFF;
  font-size: 14px;
  line-height: 35px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

#dnn_pnav > li ul span {
  color: #666;
  cursor: default;
}

#dnn_pnav ul li:last-child > a {
}

#dnn_pnav > li > ul li:hover > a {
  color: #fff;
  background-color: #17C3CC;
}

/* Tertiary level */
/*#dnn_pnav li ul li ul {
  left: 225px;
  top: -8px;
  padding: 15px 5px;
  border-left: 1px solid #ddd;
}*/

/*----------------------------------------------------------------------------------------*/
/*    4. Content Stylings                                                                         */
/*----------------------------------------------------------------------------------------*/

.banner {
	width: 100%;
	min-height: 410px;
	padding: 50px 0;
	-moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.SingleCol .banner {
	background-color: #333;
}

header[role="banner"] {
	width: 958px;
	margin: 0 auto 50px auto;
	border: 1px solid #fff;
}

.header-top {
	padding: 20px 25px;
}

#logo {
	width: auto;
	float: left;
}

.header-top h2 {
	float: right;
	font-size: 13px;
	line-height: 36px;
	color: #fff;
	margin: 0 20px 0 0;
	padding: 0;
	border-bottom: none;
}

.intro-text {
	width: 790px;
	margin: 0 auto;
}

.SingleCol .content-outer {
	width: 100%;
	padding: 50px 0;
	background-color: #333;
}

.SingleCol .content {
	width: 790px;
	margin: 0 auto;
}

.Services .content,
.ShoppingCentres .content,
.TheTeam .content {
	width: 960px;
	margin: 0 auto;
}

.grey-panel {
	width: 100%;
	background-color: #f2f2f2;
	padding: 50px 0;
}

.services-content {
	width: 960px;
	margin: 0 auto;
}

.howWeDoItPane {
	
}

.testimonialPane {
	
}

.Services .contentPane,
.ShoppingCentres .contentPane,
.TheTeam .contentPane {
	width: 960px;
	margin: 0 auto;
}

.main-content-outer {
	width: 100%;
	background-color: #fff;
}

.main-content {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 25px 0;
}

.span1-3 {
	width: 310px;
	min-height: 1px;
	float: left;
}

.span2-3 {
	width: 635px;
	float: left;
	margin-right: 15px;
}

.middle-col {
	margin: 0 15px;
}

 .TheTeam img {
	 margin-bottom: 10px;
 }
 
.TheTeam p {
	margin-bottom: 10px;
 }
 
 .TheTeam p img {
	 margin-bottom: 0;
 }
 
 .Executive .exec-row1 {
	 margin-top:320px;
 }

/*----------------------------------------------------------------------------------------*/
/*    5. Footer stylings                                                                            */
/*----------------------------------------------------------------------------------------*/

.footer-outer {
	width: 100%;
	padding: 60px 0;
	background-color: #223FCF;
}

/* Content Pane - Footer */
footer[role="contentinfo"] {
	clear: both;
	width: 960px;
  margin: 0 auto;
  position: relative;
}

.footer-address,
.footer-contact-outer {
	width: 245px;
	float: left;
	margin-right: 75px;
}

.to-top-btn {
	position:absolute;
	right:0;
	top:0;
}

.to-top-btn-blue {
	position:absolute;
	right:0;
	top:49px;
}

/* Copyright
    -------------------------------------*/
#copyright {
  font-size: 15px;
  color: #fff;
}

#copyright a:link,
#copyright a:visited {
  font-size: 15px;
  color: #fff;
  text-decoration: underline;
}

#copyright a:hover {
  color: #fff;
}

.copyright-link {
	display: block;
	margin-top: 21px;
}

/* Custom Editor Classes */
.blue-header-no-border {
	display: block;
	border-bottom: none;
  padding: 50px 0;
  position: relative;
}

.blue-header-bottom-border {
	display: block;
	border-bottom: 1px solid #223fcf;
  margin: 0 0 50px;
  padding-bottom: 50px;
 }
 
 blockquote {
	 font-size: 21px;
	 line-height: 1.15em;
	 border: none;
	 margin: 0;
	 padding: 0 160px;
	 color: #223fcf;
	 font-style: normal;
 }
 
 .testimonial-referral {
	 font-size: 13px;
	 margin-bottom: 18px;
	 color: #223fcf;
	 font-style: normal;
}

a.social-button {
	display: block;
	width: 117px;
	margin: 0 auto 75px auto;
	font-size: 14px;
	line-height: 38px;
	color: #fff;
	border: 1px solid #fff;
}

a.social-button:hover {
	background-color: #17c3cc;
	text-decoration: none;
}

/*----------------------------------------------------------------------------------------*/
/*    6. Mobile Stylings                                                                    */
/*----------------------------------------------------------------------------------------*/
 .Mobile {
	 width: auto;
	 max-width: 640px;
	 margin: 0 auto;
	 background-color: #fff;
 }
 
 .Mobile header[role="banner"] {
	 background-color: #223FCF;
	 margin: 0;
	 width: auto;
	 padding: 35px 28px;
	 border: none;
 }
 
  .Mobile header[role="banner"] #logo {
	  float: none;
  }
  
 .Mobile .grey-panel {
	 width: auto;
	 padding: 55px 25px 105px 25px;
	 background-color: #333333;
 }
 
 .Mobile .main-content {
	 max-width: 590px;
	 width: auto;
	 padding: 45px 25px 90px 25px;
 }
 
 .Mobile footer[role="contentinfo"] {
	 width: auto;
	 min-height: 250px;
	 padding-top: 100px;
	 text-align: center;
	 background-color: #f2f2f2;
 }
 
.to-top-btn-mobile {
	color: #FFF !important;
}
 
 .Mobile #copyright {
	 margin-top: 20px;
	 margin-bottom: 50px;
	 color: #FFF;
 }
 
 .Mobile .servicePane {
 }
 
 .Mobile .contentPane {
	 padding-top: 50px;
 }
 
 .mobile-banner {
	 width: 100%;
	 padding: 70px 0 !important;
	 background: transparent url('http://www.retprogroup.com.au/portals/0/Images/Banners/mobile-banner.jpg') top center no-repeat;
	 background-size: cover;
 }
 
 .mobile-banner h4 {
	 margin: 0;
 }
 
 .desktop-link {
	 padding: 30px 25px;
	 background-color: #424242;
 }
        
/*----------------------------------------------------------------------------------------*/
/*    7. DotNetNuke Controls Stylings                                            */
/*----------------------------------------------------------------------------------------*/
a.dnnPrimaryAction {
  color: #efefef;
}

a.dnnSecondaryAction {
  color: #555;
}

.Normal, .NormalDisabled, .NormalDeleted {
	line-height: 1.5em;
	font-size: 15px;
}

/* DNN Specific Selectors 
-------------------------------------*/
.CommandButton {
  font-size: 13px;
  color: #3d3d3d;
  font-weight: bold;
}

.CommandButton:hover {
  color: #007cae;
}

a.CommandButton:link {
  font-size: 13px;
  text-decoration: none;
  color: #3d3d3d;
  font-weight: bold;
}

a.CommandButton:hover {
  text-decoration: underline;
  color: #007cae;
}

#userControls {
  height: 32px;
}

/* Empty Panes */
.DNNEmptyPane {
  /*width: 0;
  margin: 0;*/
}

.DNNEmptyPane.rightTwoCol + div {
  width: 100%;
}

.Normal, .NormalDisabled, .NormalDeleted {
	color: #223fcf;
}


/*----------------------------------------------------------------------------------------*/
/*    8.  Print Styles                                                                                 */
/*----------------------------------------------------------------------------------------*/
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}